peptidevariablemodificationbuilder.h File Reference
`#include "peptidemodificatorbase.h"`

Go to the source code of this file.

## Classes

class | pappso::PeptideVariableModificationBuilder
| Modify a peptide shared pointer with a variable modification on one AA. More...

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge